BENJAMIN ROSE - Bug #4617
Admin > Add project > price tab popup > Msrp ( manufacturer’s suggested retail price) field not

accepting values and also not able to edit this field

09/30/2022 02:36 PM - Abhishek k

Status: Closed Start date: 09/30/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 09/30/2022 04:06 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/04/2022 05:16 PM - Abhishek k

- Status changed from Resolved to Closed
